perl issue

Discussion in 'Troubleshooting' started by Piotr_K, Sep 21, 2015.

  1. Piotr_K

    Piotr_K Bit Poster

    Messages:
    7
    Hi Lads,

    could you help me fix the problem.
    I was trying the solutions from the forum, they are not working on my case.

    ---> Package perl.x86_64 4:5.10.1-136.el6.parallels will be updated
    --> Processing Dependency: perl:)SWSOFT) >= 5.10.1-136 for package: hspc-release-4.5.4-16.swsoft.x86_64
    --> Processing Dependency: perl(IPC::ShareLite) for package: hspc-release-4.5.4-16.swsoft.x86_64
    --> Processing Dependency: perl(IPC::ShareLite) for package: perl-Cache-Cache-1.06-1.noarch
    --> Finished Dependency Resolution
    Error: Package: hspc-release-4.5.4-16.swsoft.x86_64 (installed)
    Requires: perl(IPC::ShareLite)
    Removing: 4:perl-5.10.1-136.el6.parallels.x86_64 (installed)
    perl(IPC::ShareLite) = 0.09
    Updated By: 4:perl-5.10.1-141.el6.x86_64 (base)
    Not found
    Error: Package: perl-libapreq-1.34-1.x86_64 (installed)
    Requires: perl(mod_perl) >= 1.17
    Removing: mod_perl-1.31-17.el6.swsoft.x86_64 (installed)
    perl(mod_perl) = 1.31
    Updated By: mod_perl-2.0.4-11.el6_5.x86_64 (base)
    Not found
    Error: Package: hspc-release-4.5.4-16.swsoft.x86_64 (installed)
    Requires: mod_perl(hspcd) >= 1.31-17
    Removing: mod_perl-1.31-17.el6.swsoft.x86_64 (installed)
    mod_perl(hspcd)
    Updated By: mod_perl-2.0.4-11.el6_5.x86_64 (base)
    Not found
    Error: Package: hspc-release-4.5.4-16.swsoft.x86_64 (installed)
    Requires: perl:)SWSOFT) >= 5.10.1-136
    Removing: 4:perl-5.10.1-136.el6.parallels.x86_64 (installed)
    perl:)SWSOFT)
    Updated By: 4:perl-5.10.1-141.el6.x86_64 (base)
    Not found
    Error: Package: perl-Cache-Cache-1.06-1.noarch (installed)
    Requires: perl(IPC::ShareLite)
    Removing: 4:perl-5.10.1-136.el6.parallels.x86_64 (installed)
    perl(IPC::ShareLite) = 0.09
    Updated By: 4:perl-5.10.1-141.el6.x86_64 (base)
    Not found
    You could try using --skip-broken to work around the problem
    You could try running: rpm -Va --nofiles --nodigest
     
  2. dkolvakh

    dkolvakh Odin Team

    Messages:
    360
    Hello.

    Is the perl upgrade inspired by significant needs \ security issues? If not - do not upgrade it.
     
  3. Piotr_K

    Piotr_K Bit Poster

    Messages:
    7
    no just, simple yum update and this happen.
     
  4. dkolvakh

    dkolvakh Odin Team

    Messages:
    360

Share This Page